[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#840927: nmu: llvm-toolchain-3.8_1:3.8.1-12



On Mon, 17 Oct 2016 00:38:00 +0200 Emilio Pozuelo Monfort
<pochu@debian.org> wrote:
> I
> think the problem was that #839033's subject mentioned mips64el, but that
> information was outdated, and that confused the ftp team member. The fact that
> llvm-toolchain-snapshot builds versioned binaries that later get taken over by
> llvm-toolchain-X.Y didn't help here.

Hi,

I originally filed #839033 and included mips64el in the list. I just
noticed that I still had the dak output from that time in the history,
and according to that I didn't expect any problems:

anbe@coccia:~$ dak rm -Rn -a mips64el llvm-toolchain-snapshot
W: -a/--architecture implies -p/--partial.
Will remove the following packages from unstable:

clang-modernize-3.8 | 1:3.8~svn254193-1 | mips64el
llvm-toolchain-snapshot | 1:3.7~svn230892-1 | source
llvm-toolchain-snapshot | 1:3.8~svn247576-1 | source
llvm-toolchain-snapshot | 1:3.8~svn254193-1 | source
llvm-toolchain-snapshot | 1:4.0~svn279916-1 | source
python-lldb-3.8 | 1:3.8~svn254193-1 | mips64el

Maintainer: LLVM Packaging Team <pkg-llvm-team@lists.alioth.debian.org>

------------------- Reason -------------------

----------------------------------------------

Checking reverse dependencies...
No dependency problem found.


Andreas


Reply to: